{
  "paths": [
    {
      "_path": "R/library/pls/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b4def6d613eb0df39599498870ce1b71377b3de33406b235a4f99f027714757b",
      "size_in_bytes": 802
    },
    {
      "_path": "R/library/pls/INDEX",
      "path_type": "hardlink",
      "sha256": "f5ebaaee78385101be834556041d7a78ff732fd868d7860cbb685c235624ea71",
      "size_in_bytes": 2250
    },
    {
      "_path": "R/library/pls/MD5",
      "path_type": "hardlink",
      "sha256": "b777105be36796363ffd25f2bb80e512b9380ecc12826c6f46b0aa84ee1d002b",
      "size_in_bytes": 3240
    },
    {
      "_path": "R/library/pls/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "64eb5e25cd007aff5aa06b04a0a00d390d3542de5d282f7aa1d66e7da4b19e89",
      "size_in_bytes": 1745
    },
    {
      "_path": "R/library/pls/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "7422d595849e73c726307f195e63f9d16696c6cf940c18d152752a902c7f8fd3",
      "size_in_bytes": 218
    },
    {
      "_path": "R/library/pls/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/pls/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d743e6cc826371f59cabb76999f96dead1952a1c121c45dd955a54044d729ff4",
      "size_in_bytes": 1724
    },
    {
      "_path": "R/library/pls/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "fd7361129b3378abf889419ca6a671bb9286379c3dd9be6048485a3dadbbdbb2",
      "size_in_bytes": 772
    },
    {
      "_path": "R/library/pls/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "586cbfb58f583cdd20c5e7af1feb3dab91360d120b5b18b0acb8ef2a9c221d53",
      "size_in_bytes": 826
    },
    {
      "_path": "R/library/pls/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "761c9eecdf6f7a01b68860cb66a4bdf5aac308e59fed9fd58d1255f3e2c07fae",
      "size_in_bytes": 911
    },
    {
      "_path": "R/library/pls/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "5ec86e643409cb3ce93b02062fa3ba835f8cbcf4eecd0a2ba89ce15e4d3d39aa",
      "size_in_bytes": 220
    },
    {
      "_path": "R/library/pls/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "92cc79f89297d4af46988b4401c79d0ce7dde9625ad20df5aa34116067270814",
      "size_in_bytes": 2243
    },
    {
      "_path": "R/library/pls/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "74e6762947c87ab4efa041666a0b0be35314cf1f07a80a777fd5dc8e8875f915",
      "size_in_bytes": 13073
    },
    {
      "_path": "R/library/pls/R/pls",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/pls/R/pls.rdb",
      "path_type": "hardlink",
      "sha256": "ae75a4112a3a3a12cb86d01c070976e38e19dbe5ae42ffebab4d30030014037e",
      "size_in_bytes": 50710
    },
    {
      "_path": "R/library/pls/R/pls.rdx",
      "path_type": "hardlink",
      "sha256": "3931aaa8bfd44ffcdb3f277c726b6102f98e9f17a26b26e13b6a5a733e2f8c2d",
      "size_in_bytes": 1245
    },
    {
      "_path": "R/library/pls/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "19072c751255452285ff9e40ef9a9673c96f4df2fbd5425fbef738cb773d2672",
      "size_in_bytes": 467420
    },
    {
      "_path": "R/library/pls/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "45486239caaaeb78c6e1f0e5a8bde99d3659864002557d9b3b9472b3fddf04d0",
      "size_in_bytes": 110
    },
    {
      "_path": "R/library/pls/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "0263b19dac78e9c7f39bf3f7993809ba26381b6e1c08ffd95d9af261ea7520be",
      "size_in_bytes": 188
    },
    {
      "_path": "R/library/pls/doc/index.html",
      "path_type": "hardlink",
      "sha256": "b3810898343d3fc817c697c6066a7a0a28cca3a0822f6022177e5322bbb69383",
      "size_in_bytes": 1358
    },
    {
      "_path": "R/library/pls/doc/pls-manual.R",
      "path_type": "hardlink",
      "sha256": "b84ad1878d1cfdb8daf9e0cbae771ee45ec8a45692cb57138ee42dcbc32a323c",
      "size_in_bytes": 9609
    },
    {
      "_path": "R/library/pls/doc/pls-manual.Rnw",
      "path_type": "hardlink",
      "sha256": "2f6126822a65311faf20f51a1156284d22f4a55279770f4867e196131b5e4637",
      "size_in_bytes": 57106
    },
    {
      "_path": "R/library/pls/doc/pls-manual.pdf",
      "path_type": "hardlink",
      "sha256": "81afcd53df11af155fbadbbde9c55377c0f01131265094b1912b3a8594b4765a",
      "size_in_bytes": 407837
    },
    {
      "_path": "R/library/pls/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e145a7334247303f4f499aa790893fd15157346725dcfdfb086f9d6b1713bef7",
      "size_in_bytes": 1550
    },
    {
      "_path": "R/library/pls/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3253bba0cf5c691025cfbecd23018da2d779733f853b9019931f09531e052d17",
      "size_in_bytes": 630
    },
    {
      "_path": "R/library/pls/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "be851182c88cdba507e6b6a9eb179d30ed546a60bfed6bfa7b068d50b2b0e706",
      "size_in_bytes": 394
    },
    {
      "_path": "R/library/pls/help/pls.rdb",
      "path_type": "hardlink",
      "sha256": "772bf57b3fb4d6b7b2a00670ab83c8571e1cfeccbd000f603d7f7f73f9370c33",
      "size_in_bytes": 171664
    },
    {
      "_path": "R/library/pls/help/pls.rdx",
      "path_type": "hardlink",
      "sha256": "f6bdb3d32db1f084ac668839692b957529bf99acc8fa7c5b7d0cf16d1f8ff51b",
      "size_in_bytes": 885
    },
    {
      "_path": "R/library/pls/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "304572c0b04d36293983e8c39aeba3bf8bbcefc2a4fcbec8cb7234baea821ced",
      "size_in_bytes": 10445
    },
    {
      "_path": "R/library/pls/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/pls/html/biplot.mvr.html",
      "path_type": "hardlink",
      "sha256": "a279cad5e447dec8309319611ec2a9162b2041433e5fc437b5880381c7d340ec",
      "size_in_bytes": 3310
    },
    {
      "_path": "R/library/pls/html/coef.mvr.html",
      "path_type": "hardlink",
      "sha256": "ba042305144f88f7a0a48947dd0016233b8d0c9bb50effed63fce50c0aa59499",
      "size_in_bytes": 7578
    },
    {
      "_path": "R/library/pls/html/coefplot.html",
      "path_type": "hardlink",
      "sha256": "a863e20ed2d90cb6f852e7ae4e76e5c58698dc870c4fc750170572d07d7e6bc8",
      "size_in_bytes": 10129
    },
    {
      "_path": "R/library/pls/html/cppls.fit.html",
      "path_type": "hardlink",
      "sha256": "2d6473bf706fd4ecf952bf3cdf43d847709f855b8dd691f6a869f0ef2f8c0a79",
      "size_in_bytes": 9756
    },
    {
      "_path": "R/library/pls/html/crossval.html",
      "path_type": "hardlink",
      "sha256": "32e3c798e8287f0e742c149276518948f902eda6f116f930f79cf82b86b5e007",
      "size_in_bytes": 8676
    },
    {
      "_path": "R/library/pls/html/cvsegments.html",
      "path_type": "hardlink",
      "sha256": "3be99bb02598c9473fa4dc56998c0355c8295dec5b4cfe9d58a4ca22ef89ebae",
      "size_in_bytes": 4281
    },
    {
      "_path": "R/library/pls/html/delete.intercept.html",
      "path_type": "hardlink",
      "sha256": "ac228f6a658a512664aa01bc23849be7c2b017e5a3a6debf2b978c064522726c",
      "size_in_bytes": 1454
    },
    {
      "_path": "R/library/pls/html/gasoline.html",
      "path_type": "hardlink",
      "sha256": "9d568944dea18fb81be322c10c7fc56046d64f9ede29bfba7834db84454d0a73",
      "size_in_bytes": 1490
    },
    {
      "_path": "R/library/pls/html/jack.test.html",
      "path_type": "hardlink",
      "sha256": "1fdd4dc160a548c654248ed55c09b16e5c45ac29383787dccaf57db5256a3e54",
      "size_in_bytes": 4873
    },
    {
      "_path": "R/library/pls/html/kernelpls.fit.html",
      "path_type": "hardlink",
      "sha256": "13516fe059f4ee34bb2631271c9716759115a490000c2629572752e7f038f04b",
      "size_in_bytes": 5474
    },
    {
      "_path": "R/library/pls/html/mayonnaise.html",
      "path_type": "hardlink",
      "sha256": "40bb006c4f0c8cecc7ae6a016dcb0baf5607f5aa7df81eefa91fd620ac8ab264",
      "size_in_bytes": 1735
    },
    {
      "_path": "R/library/pls/html/msc.html",
      "path_type": "hardlink",
      "sha256": "9b51a926a675d920b6bf855e55a9a166dd3eb37d088c7bd02b4facdd04bedf80",
      "size_in_bytes": 3229
    },
    {
      "_path": "R/library/pls/html/mvr.html",
      "path_type": "hardlink",
      "sha256": "0c8ec0ec93f118dd5ef2c4dee100701dc5edcedc3c2e6860fe7493272d52240a",
      "size_in_bytes": 13814
    },
    {
      "_path": "R/library/pls/html/mvrCv.html",
      "path_type": "hardlink",
      "sha256": "a14b857699258185123b83021bd5519555d1f6f30337abf5489377d5b4154fd3",
      "size_in_bytes": 8622
    },
    {
      "_path": "R/library/pls/html/mvrVal.html",
      "path_type": "hardlink",
      "sha256": "ed9af7e9cd130f4e59911fea0e390d1f3c713eb4f335cdc7c5190f21e72ea653",
      "size_in_bytes": 8041
    },
    {
      "_path": "R/library/pls/html/naExcludeMvr.html",
      "path_type": "hardlink",
      "sha256": "0e40b4e43cbf72c47941b3af21e377b22cc0df5d1e3788a0e9ba1d9917dca89f",
      "size_in_bytes": 2461
    },
    {
      "_path": "R/library/pls/html/oliveoil.html",
      "path_type": "hardlink",
      "sha256": "896518601c8a95223df372f5cc0598099edbee60a5f2e394dfd9468be47df969",
      "size_in_bytes": 1739
    },
    {
      "_path": "R/library/pls/html/oscorespls.fit.html",
      "path_type": "hardlink",
      "sha256": "6ca214ed585e53436cc8872647a7b83a414621e8699dfe240a1ba2b73aafe470",
      "size_in_bytes": 5182
    },
    {
      "_path": "R/library/pls/html/plot.mvr.html",
      "path_type": "hardlink",
      "sha256": "b5c4451e9c3810c8c57ad8c10b006ad7a433e47195d9eb560250f1479ce5d28b",
      "size_in_bytes": 3253
    },
    {
      "_path": "R/library/pls/html/pls.options.html",
      "path_type": "hardlink",
      "sha256": "66c1a5974e0aaf0229b42504fef7c54c2b8e8a6d62c2e013f9e073ed9a3e3ae1",
      "size_in_bytes": 5808
    },
    {
      "_path": "R/library/pls/html/predict.mvr.html",
      "path_type": "hardlink",
      "sha256": "75d2482c3ba4ba170bb4d0151d689b98076742e1100ca36a33c4e4ef5f3fb120",
      "size_in_bytes": 5054
    },
    {
      "_path": "R/library/pls/html/predplot.html",
      "path_type": "hardlink",
      "sha256": "1b0847584faaf78de39c0d845216327899f8316b773c3c9a2d159e127c775500",
      "size_in_bytes": 7820
    },
    {
      "_path": "R/library/pls/html/scoreplot.html",
      "path_type": "hardlink",
      "sha256": "24cfd1c596c82b69975f55b8edfd9998bce30ca0ecb2d80d3ddc97a775246af1",
      "size_in_bytes": 11782
    },
    {
      "_path": "R/library/pls/html/scores.html",
      "path_type": "hardlink",
      "sha256": "36e3ee1afc3240517eac738795bf9db941f9594070bfe229f8d706e95cc39941",
      "size_in_bytes": 2661
    },
    {
      "_path": "R/library/pls/html/selectNcomp.html",
      "path_type": "hardlink",
      "sha256": "b8652d3b2d931c59c183650393ab749a416ee0823b46a4615dc7271440a51ba7",
      "size_in_bytes": 4836
    },
    {
      "_path": "R/library/pls/html/simpls.fit.html",
      "path_type": "hardlink",
      "sha256": "cb1f3d661e0a89f920fb9a1055e972162ffd9726663613bd9e2c47d87a8287a7",
      "size_in_bytes": 5104
    },
    {
      "_path": "R/library/pls/html/stdize.html",
      "path_type": "hardlink",
      "sha256": "5ea69565b27460801b35dfccef152a7b8b022067696eb3932906da70e9df262f",
      "size_in_bytes": 4111
    },
    {
      "_path": "R/library/pls/html/summary.mvr.html",
      "path_type": "hardlink",
      "sha256": "41f2b5b62b5acb63556e6744df708ac596bb025fd8ee641431954c147c9042bb",
      "size_in_bytes": 2699
    },
    {
      "_path": "R/library/pls/html/svdpc.fit.html",
      "path_type": "hardlink",
      "sha256": "ba949987eb1434da98c5b65c0ca25755af6fc704afd9aabb9b9d0560864208d8",
      "size_in_bytes": 4463
    },
    {
      "_path": "R/library/pls/html/validationplot.html",
      "path_type": "hardlink",
      "sha256": "86ad4a27b70031bedcf0e8d3c8197e63785ffc5f07469422f23dd26c6a0f74b5",
      "size_in_bytes": 8277
    },
    {
      "_path": "R/library/pls/html/var.jack.html",
      "path_type": "hardlink",
      "sha256": "7a0ac18fe0f348002c6b1d4962e7b4b566a5fd07f848b13c92c81db93d349548",
      "size_in_bytes": 5553
    },
    {
      "_path": "R/library/pls/html/widekernelpls.fit.html",
      "path_type": "hardlink",
      "sha256": "1daab4947d342f8b772fdf52a6b144540569ec36ee3655022025b9962ec1306c",
      "size_in_bytes": 6632
    },
    {
      "_path": "R/library/pls/html/yarn.html",
      "path_type": "hardlink",
      "sha256": "bbd48c2d473c884d611072f4997849e1770ecd54e096bf085471b20941d7075b",
      "size_in_bytes": 1582
    }
  ],
  "paths_version": 1
}